[common]
	#Set this to true to disable all server side features from Magical Psi, to allow you to use it purely as a client side mod
	magiPsiClientSide = false
	#How many compiled spells should be kept in a cache. Probably best not to mess with it if you don't know what you're doing.
	# Default: 200
	# Range: > 0
	spellCacheSize = 200
	#The harvest level of a CAD for the purposes of block breaking spells. Defaults to 3 (diamond level)
	# Default: 3
	# Range: 0 ~ 255
	cadHarvestLevel = 3
